/***
 SPRITE ICONS
 */

 .sprite {
 	display: inline-block;
 	background: url(../../assets/img/sprite-2.png) 0 0 no-repeat;
 	vertical-align: middle;
 	font-size: 0;
 	line-height: 1px;

 	transform: rotate(0deg);
	transition:transform .2s;
 }

/***
 Arrows
 */
 .sprite.arrows.default {
 	width:10px;
 	height:5px;
 }


.sprite.arrows.white {
	width:14px;
	height:8px;

	background-position: 0 -5px;
}

.sprite.arrows.left {
	width:27px;
	height:86px;
	background-position: -139px 0;
}

.sprite.arrows.right {
	width:27px;
	height: 86px;
	background-position: -166px 0;
}

/***
 INPUTS
 */
.sprite.inputs.magnifying-glass {
	width:16px;
	height:16px;
	/*background-position: -35px 0;*/
    
    background-image: url(/img/search.png);
    background-position: unset;
    background-size: cover;
}

.sprite.inputs.briefcase {
	width:16px;
	height:14px;
	/*background-position: -51px 0;*/
    
    background-image: url(/img/function.png);
    background-position: unset;
    background-size: cover;
}
.sprite.inputs.function-2 {
    width: 16px;
    height: 14px;
    background-image: url(/img/function-2.png);
    background-position: unset;
    background-size: cover;
}

.sprite.inputs.placeholder {
	width:13px;
	height:16px;
	/*background-position: -67px 0;*/

    background-image: url(/img/location.png);
    background-position: unset;
    background-size: cover;
}
.sprite.inputs.placeholder-2 {
    width: 9px;
    height: 11px;
    background-image: url(/img/location-2.png);
    background-position: unset;
    background-size: cover;
}

.sprite.inputs.gears {
	width:16px;
	height:16px;
	background-position: -81px 0;
}
.sprite.inputs.setting {
	width: 14px;
	height: 14px;
    background-image: url(/img/industry.png);
    background-position: unset;
    background-size: cover;
}
.sprite.inputs.time {
	width: 14px;
	height: 14px;
    background-image: url(/img/time.png);
    background-position: unset;
    background-size: cover;
}

.sprite.inputs.multimedia {
	width:16px;
	height:17px;
	background-position: -97px 0;
}

.sprite.inputs.wallet {
	width:16px;
	height:16px;
	background-position: -113px 0;
}

/***
	BUTTONS
***/
.sprite.buttons.open-mobile-menu {
	width:23px;
	height:16px;
	background-position: 0 -69px;
	vertical-align: bottom;
}

.sprite.buttons.close-mobile-menu,
.sprite.buttons.close-expanded-search {
	width:16px;
	height:16px;
	background-position: 0 -36px;
	vertical-align: bottom;

	margin-left: 3px;
	margin-right: 4px;
}

.sprite.buttons.search-glass {
	width:16px;
	height:17px;
	background-position: 0 -52px;
}

/***
	MISCELLANEOUS
***/
.sprite.miscellaneous.yellow-star {
	width:14px;
	height:13px;
	background-position: 0 -16px;
}

/***
	EMPLOYER
***/
.sprite.employer.address {
	width:18px;
	height:18px;
	background-position: -81px -17px;
}

.sprite.employer.dot {
	width:20px;
	height:19px;
	background-position: -99px -17px;
}

.sprite.employer.employer-picture {
	width:20px;
	height:19px;
	background-position: -119px -17px;
}

.sprite.employer.vision {
	width:36px;
	height:36px;
	background-position: -193px 0;
}

.sprite.employer.what-we-do {
	width:36px;
	height:36px;

	background-position: -229px 0;
}

.sprite.employer.why-to-join-us {
	width:36px;
	height:36px;
	background-position: -265px 0;
}

.sprite.employer.workplace {
	width:36px;
	height:36px;
	background-position: -301px 0;
}

.sprite.employer.hottest-jobs {
	width:27px;
	height:34px;
	background-position: -337px 0;
}

.sprite.employer.experience {
	width:16px;
	height:14px;
	background-position: -85px -36px;
}

.sprite.employer.location {
	width:16px;
	height:13px;
	background-position: -85px -50px;
}

/***
	FLAGS
***/
.sprite.flags.mm {
    width: 30px;
    height: 20px;
    background-position: -55px -36px;
}

.sprite.flags.mm.small {
	width:18px;
	height:12px;
	background-position: -41px -76px;
}

.sprite.flags.uk {
    width: 30px;
    height: 20px;
    background-position: -55px -56px;
}

.sprite.flags.uk.small {
	width:18px;
	height:12px;
	background-position: -23px -76px;
}

/***
	SOCIAL
***/
.sprite.social.fb {
	width:10px;
	height:18px;
	background-position: -35px -17px;
}

.sprite.social.gp {
	width:18px;
	height:18px;
	background-position: -45px -17px;
}

.sprite.social.in {
	width:18px;
	height:18px;
	background-position: -63px -17px;
}

/***
	CHECKBOXES
***/
.search-panel-checkbox-wrapper input[type=checkbox] + label .checkbox-icon,
.search-panel-wrapper input[type=checkbox] + label .checkbox-icon {
	width:20px;
	height:20px;
	display: inline-block;
	font-size: 0;
	line-height:1px;
	vertical-align: middle;
	background:url(../../assets/img/sprite-2.png) no-repeat;
	background-position: -35px -36px;
}

.search-panel-checkbox-wrapper input[type=checkbox]:checked + label .checkbox-icon,
.search-panel-wrapper input[type=checkbox]:checked + label .checkbox-icon {
	background-position: -35px -56px;	
}

/***
	BACKGROUNDS
***/
.hero-wrapper .cta-block-wrapper,
.employer-info-header-wrapper,
.hero-wrapper.top {
	background:url(../../assets/img/sprite-2.png) 0 -92px repeat-x;
    background: none;
    background-color: #639;
    /*background-image: linear-gradient(-205deg, #9801ad 0%, #639 100%);*/
}

.table [class$='-header'],
.open-jobs-table-header {
	background:url(../../assets/img/sprite-2.png) 0 -212px repeat-x;
}

.popular-jobs-wrapper .popular-jobs-header-wrapper {
	/*background:url(../../assets/img/sprite-2.png) 0 -260px repeat-x;*/
}

/***
 * USER
 */
.sprite.user.social-white {
	width:26px;
	height:32px;
	background-position:-101px -36px;
}

.sprite.user.social-dark {
	width:26px;
	height:26px;
	background-position:-193px -36px;
}